.shadow{
	width:100%;
	z-index:-1;
	display:none;
	height:168px;
	position:relative;
	margin-top:-110px;
	background-size:100% 100%;
	background:transparent url(img/shadow.png) no-repeat bottom center;
}
.sb-description h3{
	font-size:20px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}
.sb-description h3 a{
	color:#4a3c27;
	text-shadow:0 1px 1px rgba(255,255,255,0.5);
}
.nav-arrows{
	display:none;
}
.nav-arrows a{
	top:50%;
	left:2px;
	width:42px;
	height:42px;
	border:none;
	opacity:0.9;
	cursor:pointer;
	margin-top:-21px;
	position:absolute;
	border-radius:50%;
	text-indent:-9000px;
	text-decoration:none;
	/*box-shadow:0 1px 1px rgba(255,255,255,0.8);*/
	background:#cbbfae url(img/nav.png) no-repeat top left;
}
.nav-arrows a:first-child{
	left:auto;
	right:2px;
	background-position:top right;
}
.nav-arrows a:hover{
	opacity:1;
}
.nav-dots{
	left:0;
	width:100%;
	height:30px;
	bottom:-5px;
	display:none;
	position:absolute;
	text-align:center;
}
.nav-dots span{
	width:16px;
	margin:3px;
	height:16px;
	cursor:pointer;
	border-radius:50%;
	background:#cbbfae;
	display:inline-block;
	/*box-shadow:0 1px 1px rgba(255,255,255,0.6), inset 0 1px 1px rgba(0,0,0,0.1);*/
}
.nav-dots span.nav-dot-current{
	box-shadow:/*0 1px 1px rgba(255,255,255,0.6), */inset 0 1px 1px rgba(0,0,0,0.1), inset 0 0 0 3px #cbbfae, inset 0 0 0 8px #fff;
}
.nav-options{
	width:70px;
	right:70px;
	bottom:0px;
	height:30px;
	display:none;
	position:absolute;
}
.nav-options span{
	width:30px;
	height:30px;
	opacity:0.7;
	cursor: pointer;
	border-radius:50%;
	text-indent:-9000px;
	display:inline-block;
	background:#cbbfae url(../images/options.png) no-repeat top left;
}
.nav-options span:first-child{
	margin-right:3px;
	background-position:-30px 0px;
}
.nav-options span:hover{
	opacity:1;
}